Subject: Re: bug#32747: 26; `C-M-w M-w' with non-nil `mouse-drag-copy-region', if selected with mouse

From: Eli Zaretskii <[email-masked]>
Date: Tue, 30 Oct 2018 09:33:13 +0200

> Date: Mon, 29 Oct 2018 20:54:07 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> Suddenly I'm getting zillions of messages from
> [email-masked].  I guess I'm getting all of them.
> At first I thought maybe it was some kind of backlog, which
> would clear itself up after a while.
> 
> I get hundreds of such control message per day now, which I
> then have to delete.  In the past I think I only got such
> messages for bugs I that submitted.
> 
> Or was there perhaps some other change that took effect
> recently?  Is there some easy way for me to not receive
> all of the control messages?

I have no idea what could cause that.  FWIW, I don't get anything from
[email-masked] except responses to my emails to that
address.  Could it be that you somehow subscribed to the
emacs-bug-tracker mailing list?